[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sqldb' (#fcl)

# TSQLStatement.Params

List of parameters.

## Declaration

Source position: sqldb.pp line 285

`published property TSQLStatement.Params : TParams;`

## Description

Params contains an item for each of the parameters in the SQL statement (in the form :ParamName). The collection is filled automatically if the ParamCheck property is True.

## See also

SQL
ParamCheck
ParseSQL

Documentation generated on: Feb 26 2014